create table eshop_users (
	eshop_username		varchar(16) not null primary key,
	eshop_password		varchar(16) not null,
	eshop_ordertotal	numeric(9)
);

create table eshop_user_roles (
	eshop_username		varchar(16) not null,
	eshop_rolename		varchar(16) not null,
	primary key (eshop_username, eshop_rolename)
);

insert into eshop_users values('someone', 'somepass', 200000);
insert into eshop_users values('anyone', 'anypass',  10000);
insert into eshop_users values('admin', 'pass', 0);

insert into eshop_user_roles values('someone', 'member');
insert into eshop_user_roles values('anyone', 'member');
insert into eshop_user_roles values('admin', 'staff');
insert into eshop_user_roles values('admin', 'member');


