package eshop;
import javax.servlet.*;
import javax.servlet.http.*;
import javax.naming.*;
import javax.ejb.*;
import java.io.*;
import java.util.*;
import eshop.*;

public class AdminServlet extends HttpServlet {
	public void doGet(HttpServletRequest req, HttpServletResponse res) 
		throws ServletException, IOException {
			doPost(req, res);
	}
	public void doPost(HttpServletRequest req, HttpServletResponse res) 
		throws ServletException, IOException {
			doIt(req, res);
	}

	private void doIt(HttpServletRequest req, HttpServletResponse res) 
		throws ServletException, IOException {

		String cmd = req.getParameter("cmd");
		try {
			InitialContext ctx = new InitialContext();
			ItemHome itemHome = (ItemHome)ctx.lookup("java:comp/env/ejb/ItemBean");
			//	i̒ǉ
			if (cmd != null){
				String name = req.getParameter("name");
				int price = Integer.parseInt(req.getParameter("price"));
				int preferredprice = Integer.parseInt(req.getParameter("preferredprice"));
				int qtystock = Integer.parseInt(req.getParameter("qtystock"));

			itemHome.create(name, price, preferredprice, qtystock);
			}
			//	iꗗ擾
			Collection items = itemHome.findAll();
			req.setAttribute("items", items);
			ServletContext sc = getServletContext();
			RequestDispatcher rd = sc.getRequestDispatcher("/admin.jsp");
			rd.forward(req, res);
		} catch (Exception ex){
			PrintWriter out = res.getWriter();
			out.println("<html><body><pre>");
			ex.printStackTrace(out);
			out.println("</pre></body></html>");
			out.flush();
		}
	}
}